@font-face {font-family: 'latobold';src: url('../fonts/lato-bold_0-webfont.eot');src: url('../fonts/lato-bold_0-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/lato-bold_0-webfont.woff2') format('woff2'),url('../fonts/lato-bold_0-webfont.woff') format('woff'),url('../fonts/lato-bold_0-webfont.ttf') format('truetype'),url('../fonts/lato-bold_0-webfont.svg#latobold') format('svg'); font-weight: normal; font-style: normal;
}
@font-face {font-family: 'latoregular'; src: url('../fonts/lato-regular-webfont.eot'); src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/lato-regular-webfont.woff2') format('woff2'),url('../fonts/lato-regular-webfont.woff') format('woff'),url('../fonts/lato-regular-webfont.ttf') format('truetype'),url('../fonts/lato-regular-webfont.svg#latoregular') format('svg'); font-weight: normal;font-style: normal;}

body {margin:0; padding:0; background:#fff; font-family: 'latoregular';}
a, a:hover {text-decoration:none; outline:0;}
:focus {box-shadow:none; border:none;}
input, select, textarea {border-radius:0; color:#6c6c6c;}
input:focus {box-shadow:none;}
focus, target, selected, before, after {border:none; box-shadow:none;}
select::-ms-expand {display: none;}
select[option:selected]{background:none;}
:focus {outline: 0;}
::-webkit-input-placeholder {color:#979797; opacity:1;}
:-moz-placeholder { /* Firefox 18- */color: #979797; opacity:1;}
::-moz-placeholder {  /* Firefox 19+ */ color: #979797;opacity:1;}
:-ms-input-placeholder {color: #979797; opacity:1;}
.clear {clear:both;}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {opacity: 1;}
.container {position:relative; max-width:767px;}

.wrapper {max-width:767px; margin:0 auto;}

header .navigation {background:#E69138;}
header .container {padding:0;}
header .navigation .navbar-default {background:none; border:none; margin:0; min-height:0; display:inline-block; vertical-align:middle;width:92%;}
header .navigation .navbar-collapse {padding:0;}
header .navigation .navbar-nav {float:none; margin:0;}
header .navigation .navbar-nav > li {float:none; display:inline-block; vertical-align:middle;}
header .navigation .navbar-default .navbar-nav > li > a {color:#fff; padding:9px;}
header .navigation .navbar-brand {padding:10px 15px; height:auto; color:#fff;background:#fea950;}
header .navigation .navbar-brand:hover {color:#fff;background:#fea950;}
header .navigation .navbar-brand span {display:none;}
header .navigation .navbar-default .navbar-nav > .active > a, header .navigation .navbar-default .navbar-nav > .active > a:hover, header .navigation .navbar-default .navbar-nav > .active > a:focus {background:none; color:#000;}
header .navigation .navbar-default .navbar-nav > li:hover > a, header .navigation .navbar-default .navbar-nav > li:focus > a {background:none; color:#000;}

header .navigation .search-bar {display:inline-block; vertical-align:middle; width:5%; text-align:right}
header .navigation .search-bar a {color:#f3c89b;font-size:18px;}
header .navigation .search-bar a:hover, header .navigation .search-bar a:focus {color:#f3c89b; }
.search-bar .dropdown-menu:before {content: '\25B2'; position:absolute; right:20px; color:#fff; text-shadow:0 -3px 3px rgba(0, 0, 0, 0.3); top:-15px;}
.search-bar .dropdown-menu {right:0; left:auto; top:35px; min-width:300px;}
.search-bar .dropdown-menu input {background:none; border:none;}
.search-bar .dropdown-menu input:focus {box-shadow:none; border:none; background:none;}
.search-bar .dropdown-menu input[type="search"] {width:85%; display:inline-block; vertical-align:middle; margin:0 auto; padding:5px 10px;}
.search-bar .dropdown-menu button[type="submit"] {font-family: u1f400; font-size:22px;display:inline-block; vertical-align:middle; margin:0 auto; padding:5px 5px 0 0; width:10%; text-align:right; color:#FEA950; background:none; border:none;}

.header-action {background:#F8F8F8; border-bottom:1px solid #D7D7D7; padding:10px 0; text-align:center;}
.header-action button {background:none; border:none; color:#157efa; font-size:20px;}
.header-action button:hover {background:#000; color:#fff;}
.header-action button.left {float:left;}
.header-action button.right {float:right;}
.header-action span {line-height:30px;}
/*
.menu-list ul {padding:0; list-style-type:none;}
.menu-list ul li a {display:block; padding:10px 20px; color:#777777; font-size:15px;}
.menu-list ul li:nth-child(2n+1) a {background:#DADADA;}
.menu-list ul li:nth-child(2n+2) a {background:#F3F3F3;}
.menu-list ul li:nth-child(2n+1) a:hover {background:#d8baba; color:#896b6b;}
.menu-list ul li:nth-child(2n+2) a:hover {background:#bfa0a0; color:#6e5454;}
*/
.select-box {width:100%; margin:15px auto; border:1px solid #bbbbbb; height:40px;}
.select-box select {appearance:none;-moz-appearance:none; -webkit-appearance:none; border:none; width:100%; background:none; height:40px; padding-left:5px;}
.select-box:after {content:'\25BC'; line-height:40px; position:absolute; z-index:-1; right:20px;color: #e69138; top:3px;}

.resource-list .resource-title {background:#b6d7a8; color:#666666; padding:5px 15px;}
.resource-list .resource-title span {display:inline-block; vertical-align:top; padding:7px 0;font-family: 'latobold';}
.resource-list .resource-title button {background:#676767; color:#fff;display:inline-block; vertical-align:top; float:right; padding:5px 15px; border:none}
.resource-list ul {padding:0; margin:0; list-style-type:none;}
.resource-list .resource-title button:hover {background:#bfa0a0; color:#6e5454;}

.resource-list input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
.resource-list input[type=checkbox].css-checkbox + label.css-label {height:17px; display:block;line-height:17px;background-repeat:no-repeat;background-position: right center;
vertical-align:middle;cursor:pointer; font-weight:normal;}
.resource-list input[type=checkbox].css-checkbox:checked + label.css-label {background-position:right center; background-image:url(../images/csscheckbox-checked.png);}
.resource-list label.css-label {background-image:url(../images/csscheckbox.png);-webkit-touch-callout: none;-webkit-user-select: none;background-position:right center;
-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.resource-list .resource-list-items li {padding:5px 15px;}
.resource-list .resource-list-items li:nth-child(2n+1) {background:#f3f3f3;}
.resource-list .resource-list-items li:nth-child(2n+1) label {color:#939393;}
.resource-list .resource-list-items li:nth-child(2n+2) {background:#dadada;}
.resource-list .resource-list-items li:nth-child(2n+2) label {color:#777777;}

.job-details {padding:15px 0;}
.job-details h3 {font-size:17px;font-family: 'latobold'; color:#000; display:inline-block; vertical-align:top; padding:0; margin:0; width:100%;}
.job-details h3 span {float:right;display:inline-block; vertical-align:top;}
.job-details p {color:#000; margin:0; padding:0;}

.two-cat ul {padding:0 10px; margin:0; list-style-type:none; text-align:center;}
.two-cat ul li {display:inline-block; vertical-align:top; width:49%; position:relative}
.two-cat ul li .select-box:after {right:10px; top:15px;}
.two-cat input {background:#fff; border:none; border-radius:10px; color:#bfbfbf; text-align:center; height:40px; width:100%;}
.search-btn {background:#C9C9CE; padding:15px; position:relative;}

.two-cat ul.newdropdown li {display:inline-block; vertical-align:top; width:32%; position:relative}

.job-lists h3 {font-size:20px; background:#b6d7a8; color:#666666; padding:10px 15px; margin:25px 0 0;}
.job-lists ul {padding:0; list-style-type:none;}
.job-lists ul li {padding:10px 15px;position:relative;}
.job-lists ul li .dlt {position:absolute; right:8px; top:8px; z-index:10;}
.job-lists ul li .dlt a {display:block; min-width:80px; padding:5px 0; text-align:center;text-align:center; color:#fff !important; background:#E69138; border-radius:5px;}
.job-lists ul li h4 {padding:0; margin:0 0 7px; font-size:17px;}
.job-lists ul li p {padding:0; margin:0; font-size:12px;}
.job-lists ul li:nth-child(2n+1) {background:#DEDEDE;}
.job-lists ul li:nth-child(2n+1) a {color:#777;}
.job-lists ul li:nth-child(2n+2) {background:#F4F4F4;}
.job-lists ul li:nth-child(2n+2) a {color:#868686;}

.job-lists ul li:nth-child(2n+1):hover {background:#d8baba;}
.job-lists ul li:nth-child(2n+1):hover a {color:#896b6b;}
.job-lists ul li:nth-child(2n+2):hover {background:#bfa0a0;}
.job-lists ul li:nth-child(2n+2):hover a {color:#6e5454;}

.job-details-info, .another-text {padding:0 15px;}

.three-btns button {display:inline-block; vertical-align:top; margin:15px .5%; width:31.5%; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}

.three-btns .three-btns-width { width:18.5%; }

.three-btns button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.three-btns-spced {text-align:left; padding-left:8px;}
.three-btns-spced button {display:inline-block; vertical-align:top; margin:15px 1%; width:22%; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}
.three-btns-spced button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}

.job-notes ul {padding:0; list-style-type:none;}
.job-notes ul li {margin-bottom:30px;}
.job-notes label {display:block; font-weight:normal; color:#555555;font-family: 'latoregular';}
.job-notes textarea {width:99%; padding:5px 1%; border:1px solid #BBBBBB; border-radius:5px; height:60px; margin:0 0 10px; resize:none}
.job-notes input {border:1px solid #bbb; padding:5px; display:inline-block; vertical-align:middle;border-radius:5px;}
.job-notes span {display:inline-block; vertical-align:middle; width:auto;}
.job-notes input.mm, .job-notes input.dd {width:25%; text-align:center;}
.job-notes input.yyyy {width:29%;text-align:center;}
.job-notes a {color:#000;}
.job-notes .number label {font-weight:normal; font-family: 'latoregular';}
.job-notes .number input {width:47%; margin-right:1%;}
.job-notes .outer {width:80%; position:relative;}
.job-notes .select-box {margin:0; border:1px solid #bbbbbb; border-radius:5px;height:30px;}
.job-notes .select-box select {height:28px;}
.job-notes .select-box::after {right:10px; line-height:30px; top:0;}
.job-notes button {display:block; vertical-align:top; margin:25px 0; width:100px; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}
.job-notes button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}

.newdatefield{padding-top:15px;}
.newdatefield.job-notes input{border:1px solid #bbb; padding:8px; display:inline-block; vertical-align:middle;border-radius:0px; width:280px}

.downtime label {display:block; font-weight:normal; color:#555555;font-family: 'latobold';}
.downtime input {border:1px solid #bbb; padding:5px; display:inline-block; vertical-align:middle;border-radius:5px;}
.downtime .select-box {margin:0; border:1px solid #bbbbbb; border-radius:5px;height:30px;}
.downtime .select-box select {height:28px;}
.downtime .select-box::after {right:20px; line-height:30px; top:25px;}
.downtime .number label {font-weight:normal; font-family: 'latoregular';}
.downtime .number input {width:30%; margin-right:2px;}
.downtime button {margin:0 auto 30px; display:block; width:100px; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}
.downtime button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.downtime .number button {display:inline-block; vertical-align:top; margin:0 0 0 10px; width:50px; height:33px;}
.downtime .number button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.downtime table {margin:20px auto 35px;}
.downtime table th {font-weight:normal; color:#555555;font-family: 'latobold'; border-bottom:1px solid #bbb; padding:5px; font-size:15px;} 
.downtime table td {font-weight:normal; color:#555555;font-family: 'latoregular'; border-bottom:1px solid #bbb; padding:5px;} 
.downtime table button {width:50px; margin:0;}
.downtime table button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.downtime table td:nth-child(4) {width:10%;}
.downtime table td:nth-child(5) {width:10%;}

.customer-details button {margin:0 auto 30px; display:block; width:100px; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}
.customer-details button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}

.copyphonebutton .button {margin:0 0 0 10px; display:inline-block; width:100px; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px;}
/*.copyphonebutton .button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}*/
.customer-form .space {min-height:10px;}


.customer-details .search-btn {margin-bottom:10px;}
.customer-details .search-btn input {background:#fff; border:none; border-radius:10px; color:#bfbfbf; text-align:center; height:40px; width:100%;}
.customer-details h3 {font-size:17px;font-family: 'latobold'; color:#000; padding:0; margin:20px 15px;}

.customer-form label {display:block; font-weight:normal; color:#555555; font-family: 'latoregular';}
.customer-form input {border:1px solid #bbb; padding:0 5px; display:block; width:100%; vertical-align:middle;border-radius:5px; height:30px; margin:0 0 15px;}
.customer-form h5 {font-size:14px;font-family: 'latobold'; color:#000; padding:30px 0 10px; margin:0; display:inline-block; vertical-align:middle}
.customer-form h5 span {display:inline-block; vertical-align:middle; margin:0 0 0 5px;}
.customer-form h5 span button {margin-bottom:0;}
.customer-form .last-box {float:right; width:auto;}

.customer-form textarea {border:1px solid #bbb; padding:0 5px; display:block; width:100%; vertical-align:middle;border-radius:5px; height:60px; margin:0 0 0px;resize:none}

.customer-form .clear-form {margin:50px auto 30px;}
.btns {text-align:center; margin:0 auto 30px;}
.btns button {display:inline-block; vertical-align:top; width:150px;}

.customer-form .select-box {margin:0; border:1px solid #bbbbbb; border-radius:5px;height:30px;}
.customer-form .select-box select {height:28px; padding-left:5px;}
.customer-form .select-box::after {right:20px; line-height:30px; top:25px;}

.customer-details input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px;padding:0;border:0;}
.customer-details input[type=checkbox].css-checkbox + label.css-label {padding-left:24px;height:17px; display:inline-block;line-height:17px;background-repeat:no-repeat;background-position: 0 0;
font-size:15px;vertical-align:middle;cursor:pointer;}
.customer-details input[type=checkbox].css-checkbox:checked + label.css-label {background-image:url(../images/csscheckbox-checked.png);}
.customer-details label.css-label {background-image:url(../images/csscheckbox.png);;-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}

.new-job label {display:block; font-weight:normal; color:#555555; font-family: 'latoregular';}
.new-job input {border:1px solid #bbb; padding:0 5px; display:block; width:100%; vertical-align:middle;border-radius:5px; height:30px; margin:0 0 15px;}
.new-job button {margin:0 auto; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px; padding:0 10px;}
.new-job button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.new-job .select-box {margin:0; border:1px solid #bbbbbb; border-radius:5px;height:30px;}
.new-job .select-box select {height:28px;}
.new-job .select-box::after {right:20px; line-height:30px;top:25px;}
.new-job .date input {display:inline-block; vertical-align:middle; width:auto;}
.new-job .date span {display:inline-block; vertical-align:middle; width:auto;}
.date input.mm, .date input.dd {width:55px; text-align:center; margin-bottom:0;}
.new-job .date input.yyyy {width:75px;text-align:center; margin-bottom:0;}
.date a {color:#000;}
.loc-btn {margin:25px 0 0;}
div.upload:before {content:'\1F4F7';font-family: u1f400; text-align:center; position:absolute; left:45%; z-index:1; top:5px;cursor:pointer }
div.upload {width:60px;height: 30px;overflow: hidden;border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; position:relative; border-radius:5px; margin:25px 0 0; resize:none}
div.upload:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
div.upload input { display: block !important; width: 100px !important; height: 30px !important; opacity: 0 !important; overflow: hidden !important; cursor:pointer}
.new-job textarea {width:100%; padding:5px; border:1px solid #bbbbbb; border-radius:5px;height:60px; margin:0 0 30px; resize:none}
.descp {margin:30px 0 0;}

.images-screen button {margin:0 auto; display:block;text-align:center;border:1px solid #bbbbbb;background:#f2f2f2;color:#666666;border-radius:5px;height:30px;font-size:12px;padding:0 10px;}
.images-screen .editimgbutton{padding:0 71px; margin-bottom:5px;}
.images-screen button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.new-job button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.images-screen table {width:100%; border:1px solid #bbb; margin:0 0 30px;}
.images-screen .uploadtab{border:1px solid #bbb; margin:0 15px 15px; padding:10px 0}
.images-screen .uploadboxcss{ border:1px solid #bbb; width:100%; padding-left:3px }
.images-screen label{ font-weight:normal; margin:2px 0 0}

.images-screen table tr:nth-child(2n+2) {background:#F8F8F8;}
.images-screen table td {padding:7px; width:3%;}
.images-screen table td:nth-child(2){width:55%;}
.images-screen table td:nth-child(3), .images-screen table td:nth-child(4), .images-screen table td:nth-child(5) {width:3%;}
.images-screen .col-xs-4 button {margin:0 auto 30px;}

.images-screen .upload:before {content:'Upload photo'; text-align:center; position:absolute; left:12%; z-index:1; top:5px;cursor:pointer;font-family: 'latoregular'; font-size:12px;}
.images-screen .upload {width:100px;height: 30px;overflow: hidden;border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; position:relative; border-radius:5px; display:block; margin:0 auto;}
.images-screen .upload:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.images-screen .upload input { display: block !important; width:100px !important; height: 30px !important; opacity: 0 !important; overflow:hidden !important; cursor:pointer}
.image img {max-width:100%;}

.login {margin:100px 15px;}
.login input {width:95%; padding:0 7px; height:30px; color:#000; border:1px solid #bbb; margin:0 auto 15px; border-radius:5px; display:block;}
.login input[type="submit"] {width:100px;height: 30px;overflow: hidden;border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; position:relative; border-radius:5px; display:block; margin:0 auto;}
.login input[type="submit"]:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}

.resources-sel:after {top:15px;}

.customer-type .outer {position:relative;}
.customer-type .outer .select-box::after {top:0; right:10px;}

.customerdrop { position:absolute; top:56px; width:94%; z-index:9999; background:#E69138; box-shadow:1px 2px 3px rgba(0,0,0,.25); left:3%; text-align:center; border-bottom-left-radius:10px;border-bottom-right-radius:10px;}
.customerdrop a { display:block; padding:5px 5px; border-bottom:1px solid rgba(255,255,255,.1); color:#fff;  }
.customerdrop a:hover {background:#fff; color:#00549a; }

.location-field-1 label {padding:10px 0 0;}
.location-field-1 .outer {position:relative;}
.location-field-1 .outer .select-box:after {top:0; right:2px;} 

.additional-item input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
.additional-item input[type=checkbox].css-checkbox + label.css-label { padding-left:28px; height:17px; display:inline-block; line-height:19px; background-repeat:no-repeat;background-position: 0 0; font-size:15px; vertical-align:top; cursor:pointer; }
.additional-item input[type=checkbox].css-checkbox:checked + label.css-label {background-image:url(../images/csscheckbox-checked.png);}
.additional-item label.css-label { background-image:url(../images/csscheckbox.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.blocks-check {min-height:30px;}

button.clear-search {margin:0 auto; display:block;text-align:center;border:1px solid #bbbbbb;background:#f2f2f2;color:#666666;border-radius:5px;height:30px;font-size:12px;padding:0 10px; margin:10px auto;}
button.clear-search:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}

.job-details .billing-details h3 {margin-top:20px;}

.job-form-details .select-box {margin:0 auto 10px; height:30px;}
.job-form-details .select-box select {height:30px;}
.job-form-details .select-box:after {top:0; line-height:30px;}
.job-form-details input {height:30px; width:100%; border:1px solid #bbb; margin-bottom:10px; padding-left:5px;}
.job-form-details input[type=submit] {height: 30px;overflow: hidden;border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; position:relative; border-radius:5px; display:block; margin:0 auto;}
.job-form-details input[type=submit]:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}



/*new style created on 18/04/2016*/
.assign-jobs-select {float:right; width:60%; position:relative; margin-right:10px;}
.assign-jobs-select .select-box::after {top:15px; right:8px;}

.assign-jobs-select-1 {float:left; width:35%; position:relative; margin-right:10px;}
.assign-jobs-select-1 .select-box::after {top:15px; right:8px;}

.priority {background:#B6D7A8; padding:5px 0;}
.priority  h3  {font-size:18px; margin:0; padding:0 0 0 10px;}
.priority .name {display:inline-block; vertical-align:top; width:48%; vertical-align:middle}
.priority .details {display:inline-block; vertical-align:top; width:49%; vertical-align:middle; text-align:right}
.priority .details label {display:inline-block; font-weight:normal; vertical-align:middle;}
.priority .details .job-notes {display:inline-block; vertical-align:middle;}

.priority-table input[type=checkbox].css-checkbox {position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;}
.priority-table input[type=checkbox].css-checkbox + label.css-label { padding-left:19px; height:17px; display:inline-block; line-height:19px; background-repeat:no-repeat;background-position: 0 0; font-size:12px; vertical-align:top; cursor:pointer; color:#000; font-weight:normal; margin-left:5px;}
.priority-table input[type=checkbox].css-checkbox:checked + label.css-label {background-image:url(../images/csscheckbox-checked.png);}
.priority-table label.css-label { background-image:url(../images/csscheckbox.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.priority-table table {width:100%;}
.priority-table table tr td {font-size:14px; padding:5px 0 5px;}
.priority-table table tr:nth-child(2n+1) {background:#F4F4F4;}
.priority-table table tr:nth-child(2n+2) {background:#DEDEDE;}
.priority-table table tr td:nth-child(3n+1) {padding-left:5px; width:10%;}
.priority-table table tr td:nth-child(3n+2) { width:45%;}
.priority-table table tr td:nth-child(3n+3) {text-align:right; padding:5px 15px 5px 0; width:45%;}
.priority-table table h4 {font-size:15px; font-weight:bold; margin-top:0;}
.priority-table table h5 {font-size:12px;}
.priority-table table h5 span {float:right;}
.priority-table table h6 {color:#777777;}
.priority-table table h6 span {color:#000;}
.priority-table table span.circle {background:#999999; width:30px; height:30px; border-radius:100%; display:block}

.schedule {margin:50px 0 0;}
.schedule label {font-size:14px; font-weight:normal;}
.assign-jobs-select-small {position:relative;}
.assign-jobs-select-small .select-box {margin:0; height:30px; border-radius:5px;}
.assign-jobs-select-small .select-box select {height:30px;}
.assign-jobs-select-small .select-box::after {right:8px; top:-3px;}
.schedule button {margin:15px auto ; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px; font-size:12px; padding:0 25px; display:inline-block;}
.schedule button:hover {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.newAssignButton button {margin-top:0px;}

.priority-table .list-details {padding-left:15px;}
.assign-to-gang-btn {text-align:center;}

.new-job input.btn-cust-job{ margin-top:24px;}
.status-select {width:40%; margin:0 auto 30px;}
.status {position:relative;}
.new-job .status .select-box::after {right:7px; top:0;}

.msgcover{width:100%; background:rgba(0,0,0,0.7); z-index:1999; margin:0 auto; height:100%; position:fixed; top:0px; left:0px}	
.msq {z-index: 2000; top:0; left:0; width: 280px;	height:100px; position: relative; margin: 10% auto; padding: 19px 20px 13px 20px; border-radius: 5px; background: #fff; background: -moz-linear-gradient(#fff, #ffffff); background: -webkit-linear-gradient(#fff, #ffffff); background: -o-linear-gradient(#fff, #ffffff); }
.popbutton{display:inline-block; width: 40px; text-align:center; border:1px solid #bbbbbb; background:#f2f2f2; color:#666666; border-radius:5px; height:30px;font-size:12px;} 

.newtypetext{ color:#939393}
.newtypetext input[type=text] { width:45px; float:right; padding-left:2px; border:0px; height:25px;}
.newtypetext input[type=number] { width:45px; float:right; padding-left:2px; border:0px; height:25px;}
.newtypetext .plus-minus {position:relative; float:right; background:#fff;}
.newtypetext .plus-minus input {margin-left:10px; margin-right:10px; float:none; display:block; text-align:center}
.newtypetext .plus-minus .minus {position:absolute; left:0; top:-3px; z-index:10; display:block; width:10px; text-align:center; font-size:22px;}
.newtypetext .plus-minus .plus {position:absolute; right:0; top:-3px; z-index:10; display:block; width:10px; text-align:center; font-size:22px;}

.dateboxwidth{width:300px}

.job-lists .quoteddropdown {display:inline-block; float:right; vertical-align:top; margin-top:-5px; position:relative; min-width:150px;}
.job-lists .quoteddropdown .select-box {margin:0 auto;background:#fff;height:30px; font-size:12px;}
.job-lists .quoteddropdown .select-box select {height:26px; line-height:30px;}
.job-lists .quoteddropdown .select-box:after {z-index:1; right:5px; top:-3px;}

.hourly-checkbox {margin-top:25px;}
.hourly-checkbox label {display:inline-block; vertical-align:middle; margin:0; padding:0 10px 0 0;}
.hourly-checkbox input {display:inline-block; vertical-align:middle; width:auto; height:auto; margin:0; padding:0;}

.new-status-customer .status-select {margin:0 0 40px; width:auto} 

.image-color-panel {margin:10px 0;}
.image-color-panel label {display:inline-block; vertical-align:middle;}
.image-color-panel ul {padding:0; list-style-type:none; margin-bottom:0; display:inline-block; vertical-align:middle;}
.image-color-panel ul li {display:inline-block; vertical-align:middle;}
.image-color-panel ul li a {display:block; width:20px; height:20px; text-decoration:none}
.image-color-panel .erase-btn {width:100%; max-width:211px; margin:0 auto;}
.image-color-panel .erase-btn span {display:block;}
.image-color-panel .erase-btn img {display:none;}
.image-color-panel .color-panel {display:inline-block;}

a.drawing {margin: 0 auto 10px;display: inline-block;text-align: center;border: 1px solid #bbbbbb;background: #f2f2f2;color: #666666;border-radius: 5px;height: 30px;font-size: 12px;padding: 5px 10px;
}
a.drawing:hover, a.drawing.active {background:#d8baba;color:#846666; border:1px solid #b99f9f;}
.image-color-panel .editimgbutton span {display:block;}
.image-color-panel .editimgbutton img {display:none;}
.mh-10 {min-height:10px;}

.activeborder{border-bottom:3px solid #157efa}

.radio_pot_land {display:block; padding:0 15px;}
.radio_pot_land div {display:inline-block; vertical-align:middle; margin-right:8px;} 
.radio_pot_land div input {margin:0; padding:0; vertical-align:middle; border:1px solid #bbb;}
.radio_pot_land div select {border:1px solid #bbb;}

@media only screen and (max-width: 767px) {
header .navigation {position:fixed; width:100%; left:0; top:0; z-index:999;box-shadow:0 0 2px #000;}
header .navigation .navbar-default .navbar-header {background:#fff; cursor:pointer; background:#E69138;}
header .navigation .navbar-default .navbar-toggle {border:1px solid #fff; float:none; display:inline-block; vertical-align:middle; float:left;margin-left: 15px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background:none;}
header .navigation .navbar-default .navbar-toggle .icon-bar {background:#fff;}
header .navigation .navbar-nav > li {display:block; text-align:left}
header .navigation .navbar-default .navbar-nav > li > a {padding:5px 10px;color:#fff; border-bottom:1px dotted rgba(255,255,255,.2);}
header .navigation .navbar-default .navbar-nav > .active > a, header .navigation .navbar-default .navbar-nav > .active > a:hover, header .navigation .navbar-default .navbar-nav > .active > a:focus, header .navigation .navbar-default .navbar-nav > li > a:hover {color:#fff; background:rgba(255,255,255,.07);}
header .navigation .navbar-default .navbar-nav > li > a:focus::after {color:#fff;}
header .navigation .navbar-brand {padding:10px 15px; height:auto; color:#fff;background:none;}
header .navigation .navbar-brand:hover {color:#fff;background:none;}
header .navbar-nav {max-height:250px; overflow:auto; margin:7.5px 0;}
header .caret {float:right; margin:10px 0; display:block;}
header .navigation .navbar-default {text-align:center; display:block; width:100%;}
header .navbar-default .navbar-brand {display:inline-block; float:none; vertical-align:middle; padding:15px;}
header .navigation .navbar-brand span {display:inline-block; vertical-align:middle; font-size:13px; margin-left:15px;}

header .navigation .search-bar {position:fixed; top:15px; right:15px; z-index:1000;}
.search-bar .dropdown-menu {width:98%;}
.search-bar .dropdown-menu:before {right:4px;}
.search-bar .dropdown-menu {right:0; top:36px;}

.header-action {margin-top:50px;}
.location-field {margin-top:30px;}

.job-status-1 .col-xs-4:nth-child(3n+1) {clear:both;}
.status-select {width:98%;}
.msq{top:75px}

.header-action button{ font-size:16px;}
.resource-list input[type=checkbox].css-checkbox + label.css-label{ height:22px; font-size:12px; line-height:25px;}
.dateboxwidth{width:100%}
.select-box{width:98%}

.images-screen .uploadbutton_css{ margin:10px 0}
.images-screen input[type=text]{ margin:0 0 5px}
.images-screen label{ font-weight:normal; margin:2px 0 5px}
.image-color-panel .erase-btn  {margin:5px auto;}
.image-color-panel {text-align:center;}
.paddtop{padding-top:10px}

.images-screen.image-color-panel {text-align:left; margin:7px 0 12px;}
.images-screen.image-color-panel [class*="col-"] {float:none; width:auto; display:inline-block; padding:0; vertical-align:middle}
.images-screen .color-panel label {display:none;}
.image-color-panel .erase-btn span {display:none;}
.image-color-panel .erase-btn, .image-color-panel.images-screen .editimgbutton {background:none; border:none; padding:0; height:auto;}
.image-color-panel .erase-btn img {display:block; max-width:35px; padding:0 7px;}
.image-color-panel .editimgbutton span {display:none;}
.image-color-panel .editimgbutton img {display:block;max-width:35px; padding:0 7px;}
.image-color-panel.images-screen .row {margin:0;}
.image-color-panel .erase-btn img.eye {max-width:40px;}
.image-color-panel.images-screen input[type=text] {margin-bottom:0;}


.radio_pot_land div {display:block; margin:0 0 5px; padding:0 15px;}
.radio_pot_land div input, .radio_pot_land div select {width:100%;}
.radio_pot_land div select {margin-top:10px;}
}



@media only screen and (max-width: 667px) {
header .navigation .navbar-default {text-align:left;}
.location-field, .loc-btn {width:100%; float:none;}
.loc-btn {margin-bottom:30px;}
.date .date-field-1, .date .date-field-2 {width:48%; float:none; display:inline-block; vertical-align:top;}
.date .date-field-3 {display:block; float:none; margin:0; clear:both}

.newdatefield{padding-top:15px; padding-bottom:15px;}
.newdatefield.job-notes input{border:1px solid #bbb; padding:8px; display:inline-block; vertical-align:middle;border-radius:0px; width:80%}
.images-screen .editimgbutton{padding:0 61px}
.image-color-panel .erase-btn {max-width:153px;} 
#customernoneid{display:none}
.job-details h3{ font-size:13px; }
.downtime table{ margin:5px auto 35px}
.downtime table td{font-size:12px}

}

@media only screen and (max-width: 667px) {.images-screen .editimgbutton{padding:0 42px} }

@media only screen and (max-width: 480px) {
.date .date-field-1, .date .date-field-2 {display:block; width:auto; margin:0 auto 10px;}
.images-screen .col-xs-8, .images-screen .col-xs-4 {width:100%; float:none;}
.images-screen .col-xs-4 {text-align:center;}
.images-screen .upload, .images-screen .col-xs-4 button {display:inline-block; vertical-align:top; margin:0 auto 30px;}
.priority-table table h5 span {float:none; display:block;} 
.priority-table table tr td:nth-child(3n+1) {display:none;}
.priority-table table tr td:nth-child(3n+2), .priority-table table tr td:nth-child(3n+3) {width:50%;}
.schedule .col-xs-6, .assign-jobs-select, .assign-jobs-select-1 {width:100%; float:none;}
.assign-jobs-select .select-box::after, .assign-jobs-select-1 .select-box::after {top:0;}

.job-notes input.mm, .job-notes input.dd {width:25%;}
.job-notes input.yyyy {width:33%;}

.newdatefield{padding-top:5px; padding-bottom:15px; padding-left:5px}
.newdatefield.job-notes input{border:1px solid #bbb; padding:8px; display:inline-block; vertical-align:middle;border-radius:0px; width:99%}

.copyphonebutton .button {width:94px; margin-left:5px;}
.job-lists ul li .dlt{position:relative; top:auto; right:auto; margin:8px auto; width:100px;}

}

@media only screen and (max-width: 384px) {
.priority .name {width:auto;}
.priority .details {width:auto; text-align:left; padding:10px 0 0 10px;}
.three-btns .three-btns-width{width:98%}
.images-screen table td:nth-child(2){font-size:11px}
.images-screen table td{padding:4px}
}

@media only screen and (max-width: 360px) {
.search-bar .dropdown-menu {min-width:290px;}
.job-notes input.mm, .job-notes input.dd {width:30px;}
.job-notes input.yyyy {width:45px;}
.downtime .number button {margin-left:0;}
.downtime label {font-size:12px;}
.customer-form .col-xs-7, .customer-form .col-xs-5, .customer-form .col-xs-6, .customer-form .col-xs-3, .customer-form .col-xs-8, .customer-form .last-box {width:100%; float:none;}
.customer-form .select-box {margin:0 0 15px;}
.type-descp .col-xs-6 {width:100%; float:none; margin:0 auto 10px;}
.btns button {width:140px;}
.three-btns button {width:98%;}
.three-btns .three-btns-width{width:98%;}

.small button {font-size:14px; line-height:29px;}

.job-notes input.mm, .job-notes input.dd {width:25%;}
.job-notes input.yyyy {width:33%;}

.customer-form .space {min-height:0;}
.two-cat ul.newdropdown li {display:block; vertical-align:top; width:100%; position:relative}
.two-cat ul.newdropdown li .select-box:after {top:0}
.images-screen button{ padding:0 5px}


}

/// added by PXB 05/06/2017
.btn-space {
    margin-right: 20px;
}
.text-grey {
	color: #c1c1c1;
}
}